.opc .allow .step-title,
.data-table thead th, .data-table thead td,
.login-box h4, #login-form h2 ,
.account-box .inner-head, .my-account .box .box-title,
.box .box-title ,
.navbar-inverse .btn-navbar {
	background:#008647;
}
#login-form h2{
	background-color: transparent !important;
	color: #008747 !important;
}

.cart-collaterals .totals table tr{background:transparent;color:#707070;}
.inner-blur,
.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover ,
#yt_mainnav #yt-mobilemenu,
.shop-access .nav > li > a:hover,
.yt-slider .inner-border,
.ytc-content-slickslider .theme1 ul li.button_img_selected .inner-border,
.ytc-content-slickslider .content-box > .inner-border,
.inner-box,
.yt-payment,
.language-switcher .language-select,
.language-switcher .language-select-inner,
.block-currency .currency-select,
.block-currency .currency-select-inner,
.item-box-hover p.no-rating a:hover,
.box-main .btn-cart,
.cloud-zoom-lens ,
#yt-totop,
.product-collateral #addTagForm  .form-add .button, 							/*	to button in blog tags - column content(detail page) */
.bgcolor{	background-color:transparent;	}

.bgcolor-hover:hover{	background-color:#95162D;	}
.bgcolor2-hover:hover{	background-color:#FDFBD9;	}

.more-views .next:hover,
.more-views .prev:hover,
ul.yt-tab-navi li, 
.pagination .pages li.current a,
.pagination .pages li:hover a,
ul.yt-tab-navi li:hover a:before, ul.yt-tab-navi li:focus a:before, ul.yt-tab-navi li a:active:before, ul.yt-tab-navi li.active a:before,
.product-collateral #addTagForm  .form-add .button:hover,
.bgcolor3{background-color:#D5D5D5;}

.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm-block.sm-list .products-grid .item .item-inner,
ul.yt-tab-navi li:hover, ul.yt-tab-navi li:focus, ul.yt-tab-navi li.active ,
.products-grid .item-inner .item-box,
.products-grid .item-inner .item-box-footer,
ul.yt-tab-navi li a:hover, ul.yt-tab-navi li a:focus, ul.yt-tab-navi li a:active, ul.yt-tab-navi li.active a, 
.bgcolor4{background-color:#fff;}
.bgcolor4-hover:hover{background-color:#fff;}
.yt-copyright,.bgcolor5{background-color:#dbdbdb;}
.more-views .next,.more-views .prev,.bgcolor6{background-color:#AEAEAE;}
.slide-wrap,.bgcolor7{background-color:#f9f9f9;}
#yt_footerwrap ,
#yt_header,
#nav li.over > ul li.over > ul,
#nav > li.over > ul ,
.bgcolor8 {background-color:#fff;margin-top: 10px;}
#yt_header {margin-top: 0;}

.product-img-box .product-image-zoom,
.topsl2-wrap .inner-border,
#nav > li.over > ul,
/* #yt_header, */

#nav  li.over > ul:after,
.cloud-zoom-big,
.border,
.item-inner:hover .border-hover{border-color:#95162D;}
ul#nav > li.over.parent > a:after,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li:hover a.sm_megamenu_head.sm_megamenu_drop:after {	border-color:#6F0A1C transparent transparent;}
ul#nav li.parent.over li.parent.over > a:after{	border-color:transparent transparent transparent #6F0A1C;}
.products-list .desc,
.product-essential .short-description,
.border2 {	border-color:#909090;}

ul.yt-tab-navi li a:hover,
ul.yt-tab-navi li a:focus,
ul.yt-tab-navi li a:active,
ul.yt-tab-navi li.active a ,
#yt_tab_products .yt-tab-content,
.border3 {border-color:#DFDFDF;}

.quantity-box,
span.quantity-controls input.quantity-controls,
.border4 {	border-color:#E5E5E5;	}

.slide-wrap,
.border5 {	border-color:#E3E3E3;	}
ul#nav li.over li.over span, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_id26 .sm_megamenu_title a span, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_id33 .sm_megamenu_title a span, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_id30 .sm_megamenu_title a span, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_id23 .sm_megamenu_title a span, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_id36 .sm_megamenu_title a span, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_title a span, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu ul.custom li a span,
.topsl2-wrap .block-user10 .block-content ul li a:hover  ,
.topsl2-wrap .block-user2 .block-content ul li a:hover  ,
.topsl2-wrap .block-user1 .block-content ul li a:hover,
.border6 {border-color:#ffd1d9;}

.products-list .actions:before,
.products-grid .actions:before,
.products-list .actions:after,
.products-grid .actions:after,
.border7 {border-color:#780000;}

.navbar-inverse .navbar-inner,
.yt-copyright,
.border8 {border-color:#dbdbdb;}

.data-table thead ,
.account-box .head, .box-account .box-head ,
.login-box .button-set, #login-form .buttons-set, 
.border9 {border-color:#008647;}

.logoheading{font-size:.4em;color:#37A16E;font-weight:normal;font-family:sans-serif;position:absolute; bottom:0 ;right:0}

.more-views .next, .more-views .prev,
.item-box-hover .no-rating a,
a:hover, a:active, a:focus ,
#bd .btn-edit:hover,#bd .icon-pencil:hover ,#bd a.btn-remove:hover,
.sm_megamenu_menu li a.sm_megamenu_head, 
.sm_megamenu_menu .sm-block.sm-list .products-grid .item-inner .item-box-hover a.btn-cart span,
.products-grid .ratings .amount a:hover,
.product-essential .ratings .rating-links a:hover ,
.product-essential .no-rating a:hover,
.no-rating a:hover,
.link-mail:hover ,
.item-box-hover a.btn-cart:hover,
.item-box-hover a.readmore:hover,
.box .content img,
.block .block-content img ,
#yt_current_content .block-currency .block-content  .subtotal .price, #yt_current_content .block.block-cart .block-content  .subtotal .price,
.position-2 .block-content a,
#yt_slideshow  .block-title .inner-title a,										/* to link in module slickslider - home page */
#review-form h4,
.cms-home #yt_current_content .std .block-title .sub-title,						/* to text title block banner - home page */
.yt-col .product-name a,															/* to text name product - column left (ALL page) */
.yt-product-detail h1.product-name,												/* to text name product - column content(detail page) */
.category-products h2.product-name a, .catalog-listing h2.product-name a,			/* to link name product in ALL */
.compare-table .product-name a,
.cart-table .product-name a,
#crosssell-products-list  .product-name a,
.fontcolor{	color:#008747;	}													/* font color 1 */

/* .yt-col ,  */
.yt-col .label, 																	/* to text normal in ALL block - column left(catalog page) */
.contacts-index-index  .subtitle,												/* to text title  in contact box - contact page */
.ytc_background_theme1 .price-label,												/* to text"price" label in module slickslider - homa page */
#yt_slideshow .block-description span,											/* to text description in module slickslider - homa page */
#yt_tabitem_reviewform th,														/* to text"Value","Quality","Price"	in write your own review tab - (detail page)	*/
.block-wishlist .price-label,
.product-essential .ratings .rating-links a, 
.product-essential .price-label,
.products-list  .price-label, 
.products-grid  .price-label,													/* to text"special price" in ALL */ 
#crosssell-products-list .add-to-links a,
.product-essential .add-to-links a,												/* to link action add wishlist , add compare (detail page)*/
.product-essential .stock-status,
.products-list .stock-status,													/* to text"Availability:" in stock - colum content(detail page)	*/ 
#yt_tab_products .yt-tab-content .box-tags,										/* to text box tags in block tabs - column content(detail page) 	*/
																				/* to select box in ALL */

.toolbar,																		/* to text"View as:","Show","Per page","Page","number item x to y of total"  in toolbar top - column content(catalog page) */
.price-title,																	/* to text"Price:" in product list - column content(catalog page) */
.compare-table, .compare-table .price-label,
#crosssell-products-list  .price-label,
.fontcolor6 { color:#686868 /* !important */;	}										/* font color 6	*/

#yt_mainnav #yt-mobilemenu ,
input#search ,
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a ,
.shop-access .links li a,	.msg-welcome,input#search,								/* to link AND text welcome AND input search in quick link block - top site */
#bd .btn-edit,#bd .icon-pencil,#bd .btn-remove,.fontcolor2{color:#1F1F1F !important;}				/* font color 2 */

ul#nav li ul li a,																	/* to link sub menu item */
ul#nav > li > a ,																	/* to link lv1 menu css */
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li a.sm_megamenu_head ,		/* to link menu item NORMAL in MEGAMENU */
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_title a,
.copyright,	#yt_copyright .copyright a,											/* to text copyright - footer */
.fontcolor3 { color:#ffd1d9 !important;	}										/* font color 3 */
																				/* to text"Bakery" in logo */
ul#nav  li.active > a,	ul#nav  li.over > a, ul#nav li.over ul li.over > a,					/* to link menu item ACTIVED AND HOVER in CSS MENU */
.sm_megamenu_menu li a.sm_megamenu_head.sm_megamenu_actived .sm_megamenu_title,
.sm_megamenu_menu li:hover a.sm_megamenu_head .sm_megamenu_title,
.sm_megamenu_menu li .sm_megamenu_title a:hover,									/* to link menu item ACTIVED AND HOVER in MEGAMENU */
.topsl2-wrap .block-user10 .block-content ul li a:hover, 
.topsl2-wrap .block-user2 .block-content ul li a:hover, 
.topsl2-wrap .block-user1 .block-content ul li a:hover,
.catalog-category-view .page-title h1, 	.page-title h1,							/* to text title category - column content(catalog page) */
#yt_sidenav li.active a.subhead , .yt-col .block-layered-nav dt.accordion-open > span,
#yt_sidenav li a:hover, #yt_sidenav li.selected > a,
#yt_sidenav li li.active a,
.block-reorder .actions > a,
.block-account ul li a:hover,
.block-wishlist .actions a,
.block-compared ol#recently-compared-items li:hover ,
.block-compare ol#compare-items li:hover,
.block-layered-nav dd li a:hover,
.block-layered-nav dd li a:active,
.block-layered-nav dd li a:focus,
.block-layered-nav dt:hover span,
.block-layered-nav dt.accordion-open span,
#yt_sidenav li li a:hover, 
#yt_sidenav li li a:active, 
#yt_sidenav li li a:focus,
#yt_sidenav li li.active li a:hover, 
#yt_sidenav li li.active li a:active, 
#yt_sidenav li li.active li a:focus ,							/* to link actived AND hover in CATEGOIES block - column left(catalog page)	*/
.price-box ,
.cart-collaterals .col2-set .crosssell .product-details .price-box,
.product-collateral .box-collateral .price-box,
.products-list .price-box ,
.product-essential .price-box ,
.category-products .products-grid .price-box ,									/* to text price broadcast */
.product-essential .ratings .rating-links .add-your-review:hover,
.products-list .ratings .rating-links a:hover, 
.product-essential .ratings .rating-links a:hover,								/* to link in rating-links, review link ALL	*/
.add-to-links li a.link-compare:hover, 
.add-to-links li a.link-wishlist:hover,											/* to link action addtowishlist and addtocompare - all page */
.block.block-cart .block-content .amount a,
.block.block-cart .block-content .subtotal .price,				/* to text price (cart subtotal) and number item in my cart block - column left(catalog page)*/
.i-ok-square:before,															/* to text icon instock - column content(catalog page)	*/
.yt-col .block.block-subscribe .block-title strong,
.block-subscribe .actions .button,												/* to text title  AND text"GO" button in newsletter block - column left(catalog page)  */
ul.yt-tab-navi li a:hover,
ul.yt-tab-navi li a:focus,
ul.yt-tab-navi li a:active,
ul.yt-tab-navi li.active a, 														/* to link tabs navi in tabs - column content( detail page)*/
.block.block-tags .block-title strong a span,										/* to text"more"	in block popular tags - footer page */
.product-essential .no-rating a:hover ,											/* to link rating first - column content(detail page) */
.product-collateral .collateral-box .product-tags a:hover,
.blocktabs .category-products .block-title strong,									/* to text"Feature Cake" title in block tabs - (home page)*/
.cms-home #yt_current_content .std .block-title,									/* to text in block freeshipping - homepage */
.block-account ul li.current,
.fontcolor4 {color:#008747 !important;}										/* font color 4	*/

.head a, .inner-head a, .box-title a ,
.topsl2-wrap .block-item, .topsl2-wrap .block-content a,							/* to text title and content in block-item - footer page  */ 
.yt-col .block .block-title strong,												/* to text title in ALL block - column left(catalog page)  */
.pagination .pages li a,															/* to link number in pagination at toolbar - column content(catalog page) */
.ytc_background_theme1	.btn-cart,
.button,
.box-tags .button, .box-main .btn-cart, .data-table .btn-cart,
.product-shop .btn-cart, .products-list .add-to-holder .add-to-cart .button,
.products-grid .item-inner .item-box-footer .btn-cart,
.actions .add-to-links  li a, 	 
.block-compare .button,
.block-cart .button,
.block-wishlist .button,
.block-poll .button,
.block-reorder .btn-cart,
.box-tags .button,
.box-main .btn-cart,
.data-table .btn-cart,
.product-shop .btn-cart,
.action-clear,
.box-tags .button, .box-main .btn-cart, .data-table .btn-cart, .product-shop .btn-cart,
.products-list .add-to-holder .add-to-cart .button,
.products-grid .item-inner .item-box-footer .btn-cart,							/* to text"Addtocart", text"Compare", text"Clear", text"Checkout" button */
.fontcolor5 { color:#FFF /* !important; */	}											/* font color 5	*/
.button:hover, .button:hover span{
	background-color:transparent;
}
.wishlist-index-index .button:hover{background-color:#942726 !important;}

.contacts-index-index .contact-form,
.label, .badge ,
.quantity-box input.quantity-input,												/* to input text in box quantity-box - content column(detail page) */
.product-essential .no-rating a ,													/* to link rating first - column content(detail page) */
#yt_tab_products .yt-tab-content,												/* to text in product tabs -column content(detail page)	*/
#yt_pathway .breadcrumbs li,														/* to text and link of tag li in breadcrumb - column content(catalog page) */
.block-subscribe label, input#newsletter,											/* to text description AND input text in newsletter block - column left(catalog page)  */
.products-grid .desc , .products-list .desc ,										/* to text description in product list - column content */
.fontcolor7 { color:#909090 !important;	}										/* font color 7	*/
.category-products .products-grid .price-box .old-price span.price,
.product-essential .price-box .old-price span.price,
.category-products .products-list .price-box .old-price span.price,				/* to text old price */
.fontcolor8 { color:#575757 !important;	}										/* font color 8	*/
.grouped-items-table .price-box .old-price span.price{
	font-size: 1.1em;
	font-weight: normal;
}
.grouped-items-table .price-label{
	display: none;
}

.availability.in-stock,															/* to text"in-stock" in status stock */
.fontcolor9, .detailstock .in-stock { 	color:#008747;	}												/* font color 9	 */
.availability.out-of-stock ,														/* to text"out-stock" in status stock */
.fontcolor9, .detailstock .out-of-stock { 	color:#bd3737;	}
												/* font color 10 */
.product-name.availability{
	height: auto !important;
}

h1#logo a {	background: url(../../images/maroon/logo-artiglass.png) no-repeat 0 0 transparent;	}
h1#logo a,h1#logo a,h1#logo a {background:url(../../images/maroon/logo-artiglass.png) no-repeat 0 0 transparent; height:135px; position:relative;width:503px; }
.header-top {	background:#fff;	/*		height:100px;  */}

.block-item  .block-content .article .readmore {	background: url(../../images/maroon/logo-readmore.png) no-repeat center center transparent;	}

.block-cart .button > span, 
.block-cart .form-button > span,
.block-compare .button > span, 
.block-compare .form-button > span{	/* background:url(../../images/maroon/logo-arrow-next.png) no-repeat right center; */	}
.more-views .next,
.more-views .prev{	/* background-image:url(../../images/maroon/logo-next-prev.png); background-repeat: no-repeat;	background-color:transparent; */	}

/* override style module slick slider */
.ytc_background_theme1	.ytc-content-slickslider .theme1 ul li{
}
/* override style drop mega menu and css menu */
#nav > li ,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_lv1 {	background:url(../../images/maroon/line-bg.png)	no-repeat left center transparent;	}
#yt_topsl2 .block-item .block-content{	background:url(../../images/maroon/line-bg.png)	repeat-y right 0 transparent;	}
#nav > li.parent > a,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_lv1.sm_megamenu_drop .sm_megamenu_head {
}

#yt_tabitem_reviewform .data-table tbody td span {	background:url("../../images/maroon/input-radio.png") no-repeat scroll left 1px transparent; }

.toolbar-inner .view-mode strong, .toolbar-inner .view-mode a {  background: url(../../images/maroon/list-icon.png) no-repeat 0 0 transparent;	}

/*	override style search */
.top-search .form-search input#search {
	border:1px solid #BCDAD0;
    color:#B3B3B3 !important;
    float:left;
    font-size:14px;
    height:23px;
    margin-right:5px;
    padding:5px;
    width:212px;
    background-color: #fff;
}

.catalog-category-view .page-title h1, 	.page-title h1,	/*  .yt-product-detail h1.product-name, */
.blocktabs .category-products .block-title strong,
.star-logo{background:none;color:#008647 !important;font-weight:bold;font-family:arial,helvetica,sans-serif !important;padding:0;text-align:center;text-transform:uppercase;}
#yt_pathway .breadcrumbs li.home{ 	background:url(../../images/maroon/logo-home-breadcrumb.png) no-repeat left center transparent;	}
.yt-col .block .block-title {}

.toolbar-inner .set-desc {	background:url(../../images/maroon/logo-sortby.png) no-repeat 0 0;		}
.toolbar-inner .set-asc {	background:url(../../images/maroon/logo-sortby.png) no-repeat 0 100%;	}
/* .more-views .next, .more-views .prev, */
.pagination .pages li a.previous,
.pagination .pages li a.next {		background-image:url(../../images/maroon/logo-next-prev.png); background-color:transparent;	background-repeat:no-repeat;	}
.action-clear,
.box-tags .button, .box-main .btn-cart, .data-table .btn-cart,
.products-list .add-to-holder .add-to-cart .button,
.products-grid .item-inner .item-box-footer .btn-cart{background-image:url(../../images/maroon/bg-addtocart1.png);background-color:transparent;	background-repeat:no-repeat;}
.button,
.block-reorder .btn-cart,
.block-compare .button,
.block-wishlist .button,
.block-poll .button,
.box-tags .button,
.data-table .btn-cart,
.product-shop .btn-cart {background-color:#bd3737 !important;background-repeat:no-repeat;padding:0 10px; font-size: 15px}
.block-wishlist .button:hover{background-color:#942726 !important}
.suscribebtn .button{background:transparent;}

/* override style button addtocart in module slickslider - homepage */
.ytc_background_theme1	.btn-cart {  	background-image:url(../../images/maroon/bg-addtocart-large.png);	background-color:transparent;	background-repeat:no-repeat;	}
.ytc_background_theme1	.btn-cart:before  {	background:url(../../images/maroon/bg-addtocart-large.png) no-repeat 0 0;	}

.products-list  .actions,
.products-grid  .actions{		background:url(../../images/maroon/bg-action-hover.png) repeat-x 0 0 transparent;	}
.logo-item{		background: url(../../images/maroon/logo-social.png) no-repeat 0 0 transparent;		}
ul#nav li ul li a span:before,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_id26 .sm_megamenu_title a span:before, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_id33 .sm_megamenu_title a span:before, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_id30 .sm_megamenu_title a span:before, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_id23 .sm_megamenu_title a span:before, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_id36 .sm_megamenu_title a span:before, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_title a span:before, 
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu ul.custom li a span:before,
.topsl2-wrap .block-user10 .block-content ul li a:before,
.topsl2-wrap .block-user2 .block-content ul li a:before,
.topsl2-wrap .block-user1 .block-content ul li a:before {background:url("../../images/maroon/logo-list.png") no-repeat scroll 0 0 transparent;}


.yt-col .block.block-cart .block-title:before{	background:url("../../images/maroon/logo-mycart.png") no-repeat scroll 0 0 transparent;	}

#crosssell-products-list .add-to-links li a.link-wishlist:before,
#crosssell-products-list .add-to-links li a.link-compare:before, 
.add-to-holder .add-to-links li a.link-wishlist:before,
.product-essential .add-to-links li a.link-wishlist:before, 
.item-box-hover .actions .add-to-links li a.link-wishlist:before,
.add-to-holder .add-to-links li a.link-compare:before,
.product-essential .add-to-links li a.link-compare:before, 
.item-box-hover .actions .add-to-links li a.link-compare:before{
	background:url("../../images/plus.png") no-repeat scroll 0 0 transparent;
	background-position:100% 100% !important;
	left:0;
	top:0;
}

.cms-home #yt_current_content .std .block-title {background:url("../../images/maroon/bg-freeshipping-bar.png") repeat-x scroll 0 0 transparent;}

.top-search .button > span {	background:url("../../images/maroon/search.png") no-repeat 0 0;}

.msg-welcome, .shop-access li {}

.navbar-inverse .navbar-inner {	background:transparent; }

/**	----	Custom Css Starts Here	----	**/
.offer-container{width:100%;float:left;}
.homeoffer{float:left;width:50%;height:9em;text-align:center;display:table;}
.homeoffer.homeofferright{border-left:0;}
.homeoffer span{vertical-align:middle;display:table-cell;font-size:1.6em;font-weight:bold;color:#008647;}
.homeoffer img{
	width: 100%;
}
.why-choose-us{float:left;color:#008647;font-size:1.7em;text-align:center;width:100%;margin-top:30px;}
.why-choose-us span{font-weight:bold;}
.why-choose-us.desc{color:#5F5F5F;font-size:1.3em;padding:0 6%;width:88%;margin:0;}
.quality-help-transactions{width:100%;float:left;margin-top:20px;}
.quality-help-transactions.headings{font-size:1.15em;color:#008647;font-weight:bold;margin:0;}
.quality-help-transactions.desc{font-size:1.15em;color:#5f5f5f;font-weight:normal;margin:0;}
.quality-help-transactions .quality,
.quality-help-transactions .help,
.quality-help-transactions .transactions{width:30%;padding:0 1.5%;float:left;text-align:center;}
.quality-help-transactions.desc .quality,
.quality-help-transactions.desc .help,
.quality-help-transactions.desc .transactions{width:26%;padding:0 3.5%;float:left;text-align:center;}

.top-categories-today{border-top:1px solid #BD3736;float:left;margin-top:50px;padding:10px 0;width:100%;}
.top-categories-today h2{background:#BD3736;color:#fff;float:none;font-size:1.1em;font-weight:bold;margin:-35px auto 0;text-align:center;width:193px;padding:1em;text-transform:uppercase;}
.top-categories-today .content{color:#BD3736;float:left;font-size:1.1em;font-weight:bold;margin-top:10px;text-align:center;width:100%;}
.top-categories-today .categories{float:left;margin-left:2%;margin-top:20px;width:100%;color:#444;}
.top-categories-today .categories .category{width:29%;float:left;margin:0 2%}
.top-categories-today .categories .category span{width:100%;float:left;display:block;font-size:16px;}
.top-categories-today .categories .category span.headings{font-weight:bold;margin-top:10px;}
.top-categories-today .categories .category span.links{text-align:right;}
.top-categories-today .categories .category span span{float:none;margin-right:10px;width:auto;}
.top-categories-today .categories .category span.links a{text-decoration:underline;margin-right:10px;color:#BD3736}
.top-categories-today .categories .category span.links a:hover{color:#942726}
.top-categories-today .categories.news .category span{font-size:14px;padding:0 5% 0 0;width:90%;}
.top-categories-today .categories.news .category span span{padding:0;margin-right:0;width:100%;}
.top-categories-today .categories.news .category span.news{margin-top:10px;}
.top-categories-today .categories.news .category span.links a{text-decoration:none;margin-right:0;color:#BB3649;}
.top-categories-today .categories.news .category span.links a:hover{color:#942726;}
.top-categories-today .categories.news .category span.headings{border-bottom:solid #BD3736 3px;}
.top-categories-today .categories.news .category{margin:0 3% 0 0;width:30%;}
h1#logo, div.logo-text h1{float:left;}

.supportcontainer{background-color:#F9F9F9;position:relative;border-top: 1px solid #ededed; border-bottom: 1px solid #ededed !important;}
.fl{float:left}
.fr{float:right}
.bold{font-weight:bold}
.supporttitle{font-size:1.8em;color:#117C46;margin-bottom:1px !important; /*margin-top:16px !important */}
.supporttitle span{font-weight:bold}
.customp{margin:1px;font-size:1.2em;color:#444}
.supportcontainer ul{margin-top:0px}
.supportcontainer ul li{float:left;list-style:none;padding:12px 0;font-size:16px;text-align:center;}
.supportcontainer ul li span.linkcontainer{padding:0 70px;}
.supportcontainer ul li span{display:block;color:#444;}
.sugbg{background-color:#F9F9F9;overflow:auto;}
.supportimg{width:30%;}
.supportimg img{width:12.5em;margin-top:-30px;}
.supportmsg{width:68.5%;}
.block-subscribe .actions .button,
.ytc-content-slickslider .theme1 ul li .inner-border,
.block .block-content,.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm-block.sm-list .products-grid .item,.bgcolor2{background-color:#fff;}
#yt_sidenav li:after,
.block-layered-nav dd li:after,
.yt-col .block-layered-nav .block-content dt:after{}
.navbar-inverse .navbar-inner .nav-collapse{background:#fff;}
.navbar-inverse .navbar-inner .nav-collapse a{color:#000 !important;float:right;font-weight: normal;}
.supportcontainer li{float:left;list-style:none;border-right:1px solid #D1D1D1;font-size:13px;padding:10px 50px;text-align:center;}
.supportcontainer li:last-child{border-right:0px}
.supportcontainer li:hover span.green{color: #006837 !important;}
.supportcontainer li span{display:block;color:#444;}
.supportcontainer li span.green{color:#008847 !important;font-weight:bold;}

.block-currency{background:none;float:right;margin:0;text-align:left;border:0;}
.block-currency .block-title { border:0; background:none; padding:7px 10px 2px; text-transform:none; }
.block-currency .block-title strong { text-transform:none; }
.block-currency .block-content { padding:1px 0;background:none }
.block-currency .block-content select {  padding:0; }
.selected-currency{border:1px solid #008747;padding:0 5px 0 5px;}
.selected-currency a{padding:2px 9px 3px 4px;background: url("../../images/arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);color:#008747;}

.selected-locale{border:1px solid #008747;padding:0 5px;}
.selected-locale a{padding:2px 9px 3px 4px;background:url("../../images/arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);color:#008747;}
.block-currency .featurebox{color:#444,font-size:12px;margin-left:-88px}
.form-language .featurebox{margin-left:-79px}
.selected-currency span,.selected-locale span{margin-right:5px;font-size:12px;}
.block-currency .block-content.featurebox a,.block-content.language-select a,.selected-currency a,.selected-locale a{text-decoration:none;}
.block-currency .block-content.featurebox,.form-language .block-content.language-select{background:#fff;border:1px solid #ddd;
    padding:5px;
    position:absolute;
    z-index:101;
}
.currency-switcher, .language-switcher{
	border: 1px solid #008747;
}
.currency-switcher .heading,.language-switcher .heading{width:100%;border-bottom:1px solid #008747;margin-bottom:5px;font-size:95%; color: #008747; font-weight: bold;}
.currency-switcher ul{
	/* width:132px */
}
.currency-switcher ul li{padding-left:12px;border-bottom:1px solid #E8E8E8;text-align:left;margin-top:5px;}
.currency-switcher ul li:last-child{border-bottom:0px }
.currency-switcher ul li a{width:150px;display:inline-block;color:#353439;font-size:12px}
.currency-switcher ul li a:hover, .language-switcher ul li a:hover{
	color: #008747;
}
.currency-switcher ul li img{vertical-align:middle;margin-right:24px}


.language-select ul{width:132px}
.language-select ul li{padding-left:12px;border-bottom:1px solid #E8E8E8;text-align:left;margin-top:5px;}
.language-select ul li:last-child{border-bottom:0px }
.language-select ul li a{width:150px;display:inline-block;color:#353439;font-size:12px}
.language-select ul li img{vertical-align:middle;margin-right:24px}
.block-currency .block-content.featurebox a img{margin-top:4px;}
.links li{display:inline;}
.quick-access ul li a{color:#474747;font-size:13px;}
.quick-access ul li a span{font-size:16px;font-weight:bold;}



/*	***	Catalog Category View	***	*/
.catalog-category-view .col2-left-layout .ourservices li{padding:10px 0;}
.catalog-category-view .col2-left-layout .ourservices li span.linkcontainer{padding:0 51px;}
.catalog-category-view .col3-layout .ourservices li{padding:10px 0;}
.catalog-category-view .col3-layout .ourservices li span.linkcontainer{padding:0 56px;}

.fotterlogo{margin:0 auto auto;text-align:left;width:auto;top:-40px;position:relative;}
.fotterlogo span{
	padding-left: 15px;
	color: #ababab;
}
.footer{margin:0 auto;width:1165px;background:transparent;border-top:0 none;padding:0;}
.footersubcontainer{float:left;margin:0px 0px 10px 19px;width:272px;}
.footersubcontainer h1{color:#2A2A2A;font-size:16px;font-weight:bold;margin-bottom:10px;text-align:left;margin-top:0;}
.footer ul{display:inline;color:#444;}
.fottercontact li{border-bottom:1px solid #BBBBBB;float:left;font-size:15px;margin:4px 0;padding-bottom:5px;text-align:left;width:150px;}
.phone{background-image:url("../../images/phone.png");background-position:0 5px;background-repeat:no-repeat;padding-left:27px;}
.chat{background-image:url("../../images/fotterchat.png");background-position:0 2px;background-repeat:no-repeat;padding-left:27px;}
.emailus{background-image:url("../../images/fottermail.png");background-position:0 3px;background-repeat:no-repeat;padding-left:27px;}
.fottercontact li span{color:#C9484D;display: block;font-size: 15px;font-weight: bold;}
.footer-container{background:#dbdbdb;padding-bottom:5px; margin-top: 90px;}
.suscribebtn{margin:4px 6px 0 0;float:right;padding:0 20px 0 0;}
.suscribebtn button{float:right;}
.footer .form-subscribe{margin:8px 0;width:100%;float:left}
.footer .form-subscribe button.button span{background:#ABABAB;border-radius:4px;color:#FFF;font-size:14px;padding:3px 12px;text-transform:none;}
.footer .form-subscribe button.button:hover span{background-color: #9d9d9d}
.fottertext{font-size:14px;text-align:left;}
.paddingtop20{clear:both;margin-top:20px;}
.footersubcontainer h1 {color:#2A2A2A;font-size:16px;font-weight:bold;margin-bottom:10px;text-align:left;}
.fotterlinks li{float:left;font-size:13px;line-height:22px;text-align:left;width:272px;}
.fotterlinks li a{font-size:14px;color:#444;}
.fotterlinks li a:hover{color:#942726;}
.fotterdeveloped{font-size:14px;text-align:center;margin-bottom:20px}
.fotterdeveloped a, .fotterdeveloped a:link, .fotterdeveloped a:visited{color:#858585 !important}
.fotterdeveloped a:hover, .fotterdeveloped a:active{color:#646464 !important}

.category-products .products-grid li.item {
	border:1px solid #e0e0e0;
	float:left;
	margin:10px 8px 5px 4px;
	padding:1%;
	width:28%;
	-webkit-box-shadow: 2px 2px 1px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 1px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 1px 0px rgba(0,0,0,0.2);
}
.category-products .products-grid li.item:hover{border-color:#e1a2a2;}
.category-products .products-grid .product-image {display:block;width:100%;/* border:1px solid #ddd; border-width:1px 1px 1px 0;*/margin:0 0 10px;}
.category-products .product-details {float:left;width:100%;text-align:center;}
.category-products .product-details .product-name{padding:0; /* height:48px; */ margin-top: 0;margin-bottom:0px}
.category-products .product-details .price-box{height:89px;margin-bottom: 0}
.category-products .product-details .old-price .price{color:#b0b0b0;font-weight:normal;font-size:14px; text-decoration: line-through;}
.category-products .product-details .old-price .price.vat-notice{text-decoration:none;}
.category-products .product-details .special-price .price{color:#c7343a;font-weight:bold;font-size:28px;}
.category-products .product-details .product-name a{margin:0 auto;color:#232323;font-size:14px;font-weight:bold;text-decoration:none;}
.minimal-price .price{
	color: #bd3737;
}
.category-products .product-details button.button.btn-cart{
	margin: 0;
	height:52px;
}
.category-products .product-details button.button.btn-cart span, #block-related .button.btn-cart > span{
    color:#fff;
    float:left;
    font:bold 15px/28px Tahoma,Verdana,Arial,sans-serif;
    padding:0;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    /* background:url("../../images/cart_btn.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important; */
    background-color: #bd3737;
    border-bottom: 2px solid #942726 !important;
    
    width:100%;
    border-radius:0;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.59);
}
.category-products .product-details button.button.btn-cart span::before, #block-related .button.btn-cart > span::before{
  content:'';
  display: block;
  border-top: 1px solid rgba(255,255,255, 0.3) !important;
  position: absolute;
  width: 100%;
  top: 2px;
}
.category-products .product-details button.button.btn-cart span:hover, #block-related .button.btn-cart > span:hover{
	background-color: #942726 !important;
}
/*
.category-products .product-details button.button.btn-cart span:hover, #block-related .item .product .product-name .button.btn-cart > span:hover, #block-related .item .product .product-name .button:hover{
	background-color: #942726 !important;
} */
.category-products .product-details button.button.btn-cart span span,
.category-products .product-details button.button.btn-quote span span
{
	background-position:100% 0;
	padding:10px 0;
}
.category-products .product-details button.button.btn-quote{
	margin: 0;
	 height:52px;
}
.category-products .product-details button.button.btn-quote span,#block-related .button.btn-quote > span{
	/* background:url("../../images/quote_btn.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); */
	background-color: #ecdfc9;
    border-bottom: 2px solid #ceba95 !important;
    color:#000;
    float:left;
    font:normal 15px/28px Tahoma,Verdana,Arial,sans-serif;
   
    padding:0;
    text-align:center;
    text-transform:uppercase;
    white-space:nowrap;
    width:100%;
    border-radius:0;
}
.category-products .product-details button.button.btn-quote span::before, #block-related .button.btn-quote > span::before{
  content:'';
  display: block;
  border-top: 1px solid rgba(255,255,255, 0.3) !important;
  position: absolute;
  width: 100%;
  top: 2px;
}
.category-products .product-details button.button.btn-quote span:hover,#block-related .button.btn-quote > span:hover{
	background-color: #ceba95 !important;
}
.subcats{width:28%;float:left;padding:1%; height: 235px;}
.subcats:hover{border:2px solid #e1a2a2 !important;}
.subcats .subcategory-title{background:#bd3738;color:#fff;float:left;font-size:20px;font-weight:bold;margin:5px 0;padding:10px 0;text-align:center;width:100%;}
.subcats:hover .subcategory-title{background-color: #942726;}
.subcats .subcategory-link{background:transparent;color:#515151;float:left;font-size:16px;padding:0;text-align:center;width:100%;}
.row.contact-form{margin-left:0}
.contact-box-inner input{margin-top:-3px;}
.yt-leftcol > div{margin-left:0;}
.checkout-cart-index .row{margin-left:0}
a.prod-attach p{
	color: #ababab !important;
}
a.prod-attach span{
	color: #212121;
}
a.prod-attach:hover span{
	text-decoration: none;
}

.sku-product-list{
	color: #acacac;
	display: block;
	font-size: 12px;
	height: 35px;
}
/* loading animation overlay */
#m-wait {
    color:#f9b332;
    }
#m-wait .loader {
    background:#fff4e9;
    border:2px solid #f7d38f;
    color:#942726;
    }
#m-wait .loader img{
	margin-bottom: 15px;
}

/* left navigation menu alignment fix */
ul#pronav.pn-left li.primary-pronav-item, ul#pronav.pn-right li.primary-pronav-item{
	text-align: left !important;
}

#shopping-cart-totals-table tfoot tr td:last-child{
	color: #bd3737;
}

/* news page */
.news-item{
	padding-bottom: 10px;
	border-bottom: 1px solid #dfdfdf;
}
.news-item h5{
	margin-bottom: 0;
}
.news-item .date{
	line-height: auto;
	margin-left: 15px;
}
.news-item a{
	padding-right: 40px;
}
.news-item a:hover{
	color: #942726;
}
.news-item-content h4{
	font-size: 130%;
	color: #bd3737;
}
.news-item-content .social{
	display: none;
}

.addquotediv{height:50px}
.productnamediv{height:82px;overflow:hidden}

.button.form-button{background-color:transparent !important;}
.mb-category-products .category-products .products-grid a.product-image img{max-width:100%;}

.toolbar-inner .pagination{
	clear: both;
}
.toolbar-bottom .span2, .toolbar-bottom .span1d{
	display: none;
}
.pagination .pages li a{
	background:#bd3737;
	border-radius: 25px; 	-moz-border-radius: 25px; 	khtml-border-radius: 25px ; 	-webkit-border-radius: 25px;
	color:#fff;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    padding: 0 9px;
    vertical-align: middle;
}
/* static page descriptions */
.page-descr ul{
	list-style: disc;
	margin-left: 15px;
}
.page-descr ul.brand-list{
	list-style: none;
	text-align: center;
}
.page-descr ul.brand-list li{
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.page-descr ul.brand-list li img{
	display: block;
}
a.link-accessori{
	/*display: block;*/
	text-align: center;
	color: #fff;
	font-size: 16px;
	background-color: #00854c;
	padding: 10px;
	margin-top: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	clear: both;
	margin-top: 30px !important;
	padding-top: 10px;
	/*background: url(../../images/accessori.png) no-repeat 0 0 transparent;*/
}
a.link-accessori:hover{
	background-color: #006837;
}
.grouped-sku{
	color: #acacac;
}
.payment-icons span{color:#949494;font-size:14px;}
.google-map{
	width: 100%;
	height: 380px;
}